#!/usr/bin/ruby -w
# Encoding: UTF-8
# frozen_string_literal: true
# =========================================================================== #
require 'colours/everything/autoinclude'

e
e 'This code-snippet will test the '+Colours.gold('e()')+
  ' method and various colour-related'
e 'methods, such as sfancy() or simp()'
e
e 'Testing ... '+sfancy('Testing ...')+simp(' some more testing ...')
e